/* GForm Common CSS */
.gform_body input[type=file]::file-selector-button,
.gform_footer input[type=submit] {
	color: #FFFFFF !important;
	border: 2px solid #3D6626;
	border-radius: 4px;
	letter-spacing: 0px;
	font-size: 16px;
	font-weight: 500 !important;
	padding: 0.4em 0.7em;
	background-color: #57AB27;
	-webkit-transition: all .2s;
	transition: all .2s;
}

.gform_body input[type=file]::file-selector-button:hover,
.gform_footer input[type=submit]:hover {
	background-color: #3D6626;
}

/* GForm Demo CSS */
.airisprotect_demo_wrapper {
  color: white;
}

.airisprotect_demo_wrapper .gform_footer {
	height: 0px;
	padding: 0px !important;
	margin: 0px !important;
	overflow: hidden;
}

.airisprotect_demo .gform_fields fieldset.gfield {
	margin: auto;
}

.airisprotect_demo .gfield_radio .gchoice {
	margin-bottom: 0;
}

.airisprotect_demo .gfield_radio .gchoice label {
	visibility: hidden;
	padding: 0;
	border: 0;
	
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.airisprotect_demo .gfield_radio .gchoice label:hover {
	transform: scale(1.1);
}

.airisprotect_demo .gfield_radio .gchoice label img {
	visibility: visible;
	margin-bottom: 0px;
	height: 100%;
	border-radius: 6px;
	box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);	
}

.airisprotect_demo .ginput_container.ginput_container_radio {
	margin: auto;
	width: calc((150px + 16px) * 4);
}

@media all and (min-width: 768px) and (max-width: 980px) {
	.airisprotect_demo .ginput_container.ginput_container_radio {
		width: calc((150px + 16px) * 3);
	}
}

@media all and (max-width: 767px) {
	.airisprotect_demo .ginput_container.ginput_container_radio {
		width: initial;
	}
}